<!DOCTYPE HTML>
<html>
<head>
    <title>Tavernes de la Valldigna, sitios turísticos</title>
    <meta charset="utf-8">
    <meta name="author" content="José Carlos García Hájek">
</head>
<body>
    <h1 style="background-color: yellow">Tavernes de la Valldigna</h1>
    <h2 style="background-color: lightblue"><em>Imágenes</em></h2>
    <hr>
    <p>La poblacio de Tavernes forma part de la Safor. Ubicada en la Vall de la Valldigna
    disposa de zona costera i de muntanya, la qual cosa facilita un microclima molt
particular.</p>
    <p>En la poblacio es disposa de diferents zones naturals i d'interes turistic:
</p>
    <img src="../IMG/ocas-en-la-torre.jpg" alt="Torre Guaita" width="30%">
    <img src="../IMG/IMG_20170319_102731.jpg" alt="Font de la Granata" width="30%">
    <img src="../IMG/bolomor4.jpg" alt="Cova del Bolomor" width="30%">
    <br>
    <h2 style="background-color: lightblue"><em>IES JAUME II EL JUST</em></h2>
    <hr>
    <img style="margin-left: 20px" src="../IMG/fotoies.jpg" alt="IES JII" width="40%">
    <img src="../IMG/123199079--624x415.jpg" alt="50aniv" width="40%">
    <br>
    <p><a href="http://mestreacasa.gva.es/web/iesjaumeeljust"> <img src="../IMG/clipart764590.png" alt="IES JII" width="5%"></a> Más información</p>

    <hr>
    <p style="text-align: center"><a href="links.html"><img style="width: 30px" src="../IMG/flechas/atras.png"></a> <a href="../index.html"><img style="width: 30px" src="../IMG/flechas/casa-blanca.png"></a> <a href="listas.html"><img style="width: 30px" src="../IMG/flechas/angulo-de-flecha-derecha.png"></a></p>
</body>
</html>